Subject: promotion of draft-ietf-roamops-roamreq-09.txt to PS

From: "Glen Zorn" <[email-masked]>
Date: Wed, 8 Apr 1998 13:43:07 -0700

The Roaming Operations Working Group recommends that the document
draft-ietf-roamops-roamreq-09.txt be advanced to Proposed Standard.